.tableaudio, .tdaudio, .tdaudio2 {
	background:#cccccc;
	text-align:center;
}
.tableaudio {
	border: 1px solid #999999;
}
.tdb {
	border-bottom: 1px solid #999999;
}
.tdaudio {
	border: 1px solid #999999;
	border-top:0;
	border-right:0;
}
.tdaudio2 {
	border: 1px solid #999999;
	border-top:0;
	border-right:0;
}
.tbsp1{
	margin:5px 2.5px 5px 5px;
	padding:0;
}
.tbsp2{
	margin:5px 2.5px 5px 2.5px;
	padding:0;
}
.tbsp3{
	margin:5px 5px 5px 2.5px;
	padding:0;
}
.btwline {
	width:210px;
	margin:8px auto 8px;
	padding:0;
	border-top: 1px dashed #333333;
}
#textBox {
	width:500px;
	margin:10px auto;
	padding:8px;
	background: #FFCC99;
}
.txtul {
	text-decoration:underline;
}

.underMenu {
	COLOR: #7B8B54;
	TEXT-DECORATION: none;
	font-size:12px;
}
.creditsTxt {
	text-align:left;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.sidelbg {
	background:url(images/side1.gif);
	vertical-align:bottom;
}
.text A:link, .creditsTxt A:link, .underMenu a:link {
	COLOR: Black;
	TEXT-DECORATION: underline;
}
.text A:visited, .creditsTxt A:visited, .underMenu a:visited{
	COLOR: #424B2E;
	TEXT-DECORATION: underline;
}
.text A:hover, .creditsTxt A:hover, .underMenu a:hover {
	COLOR: #ffffff;
	background-color: #2D331F;
}
.text A:active, .creditsTxt A:active, .underMenu a:active {
	COLOR: #7B8B54; TEXT-DECORATION: none;
}
.medium {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #9e0b11; FONT-FAMILY: Arial;
}
.text {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align:left;
}

.textb {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.texta {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.textwhite {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial;
}

.popupPage {
	margin:0;
	padding:0;
	background-color:#CCCCCC;
	color:#333333;
}
.videoTxt, .videoTxt a:link, .videoTxt a:visited, .videoTxt a:active {
	margin:5px 0 0 0;
	padding:0;
	text-align:center;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #333333;
	text-decoration:none;
}

.videoTxt a:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #FFCC99;
	text-decoration:none;
	background:#333333;
}
.sideRBox {
	width: 237px;
	float:right;
	margin: 0 0 0 10px;
	padding: 0;
	background-color: #cccccc;
}
.sideRTop {
	margin: 0;
	padding: 1px 8px 0;
	background-image:  url(images/sidert.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sideRBot {
	margin: 0;
	padding: 0 0 13px;
	background-image:  url(images/siderb.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}